Subject: Update amsn
To: None <>
From: Lieven De Keyzer <>
List: pkgsrc-users
Date: 12/27/2006 00:28:22
I notice pkgsrc contains a rather old version of chat/amsn. I'm
relatively new to pkgsrc, so I'm wondering if there exists a guide how
to update such a package. Do I alter the distinfo and PLIST files by